cberger77
Enthusiast
Enthusiast

NSX / Trend Micro DSVA : Agent is not deployed due to incompatible host

All,

I just upgraded my ESX hosts from 6.0 to 6.7.

Guest Introspection VMs have been upgraded correctly, however no way to deploy DSVA anymore, I get this error message : "Agent is not deployed due to incompatible host".

dsva.png

(The Guest Introspection failed is in a different cluster, currently under upgrade)

It doesn't look to be a compatibility issue, I checked the matrix.

My versions :

- vCenter 6.7

- ESXi 6.7

- NSX 6.41 Build 8599035

- Trend Micro Deep security Deep manager 11.0.221

Would anyone have an idea ?

4 Replies
Sreec
VMware Employee
VMware Employee

NSX 6.4.1 is supported with 6.7 vSphere. Are you sure Trend Micro Deep security Deep manager 11.0.221 support vSphere 6.7 ?

VMware Compatibility Guide - Networking and Security

Cheers,
Sree | CKA|CKAD|VCIX-3X| VCAP-4X| VExpert 5x
Please KUDO helpful posts and mark the thread as solved if answered
0 Kudos
cberger77
Enthusiast
Enthusiast

Yes, it does :

641.png

0 Kudos
Sreec
VMware Employee
VMware Employee

Ok. Can you perform below steps once

  1. Move hosts to maintenance mode.
  2. Remove the host out of the cluster.
  3. Reboot the host to remove the legacy vibs.
  4. Add the host to a new NSX prepared cluster.
Cheers,
Sree | CKA|CKAD|VCIX-3X| VCAP-4X| VExpert 5x
Please KUDO helpful posts and mark the thread as solved if answered
Agryppa
Enthusiast
Enthusiast

0 Kudos